收藏
回答

微信已是6.5.6版本,但是基础库版本还是旧的,应该怎么办?

问题模块
API和组件

需要调试蓝牙接口,很着急

最后一次编辑于  2017-03-30
回答关注问题邀请回答
收藏

4 个回答

  • 林超
    林超
    2017-03-30

    Android还没有更新最新版本的公共库


    目前需要使用 mac 版本开发工具或者 iOS 机器来调试

    2017-03-30
    赞同
    回复
  • 大西瓜
    大西瓜
    2017-03-30

    今晚刚更新了微信安卓6.5.7版本,刚刚测试,依然没有更新基础库版本。

    还是不支持蓝牙,太让人失望了

    2017-03-30
    赞同
    回复
  • Kylin
    Kylin
    2017-03-30

    请问 Android 最近版本的公共库具体什么时候能更新呢


    2017-03-30
    赞同
    回复
  • 大西瓜
    大西瓜
    2017-03-30

    好的,谢谢。

    2017-03-30
    赞同
    回复